Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Wed, 11 Jul 2007 @ 17:59:20 GMT


     
  <Prev Next>  
<<First
<Prev
Next> Last>>  


Subj:   Interagate 6.3.3 not working with TTU 8.1
 
From:   Mahmood, Muhammad

Hi,

I have recently upgraded my client tools with TTU 8.1. My interagate (ver 6.3.3) stopped working with error "CLI2 BADEXMPTWAT(511): Invalid exempt_sess_from_DBCHWAT". I know interagate is not supported anymore.

Does anyone know workaround for this error?


Muhammad



     
  <Prev Next>  
<<First
<Prev
Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016